Description
Hello,

Configured couple of colors using RGB, but they're printed inaccurately on xIs and pdf. As about to use colors that are similar (same
color different shades), they're printed as same, in some cases.
Is this plugin related, Jasper, Excel and/or Adobe?

How to print colors exactly as they're configured in iReport?

Regards

History

#1 - 03/11/2013 09:14 AM - Andrei Costache

Hi Imre,

So you are configuring colors in iReport (i guess the <reportElement/> forecolor/backcolor are saved/set correctly), but when exporting to PDF or
other formats using the plugin this is not saved correctly? Does it output correctly if you export from iReport?

If you export to 'view' using the plugin and then save from the preview window to a certain, does it render properly?

Regards,
Andrei

#2 - 03/18/2013 01:20 PM - Imre Tokai

- Status changed from New to Feedback

Thanks Andrei,

Found proper combination of 3 colors here.

If problem turns up again, will follow your debugging guidelines and reports.
Issue can be marked as resolved for now, | think

Regards

#3 - 03/18/2013 01:24 PM - Andrei Costache

- Status changed from Feedback to Resolved

Ok, thank you for the feedback.
Please reopen or create a new issue if this occurs again.

Regards,
Andrei
